このページは福井県立大学の田中求之が2006年1月まで運用していた Mac のサーバ運用に関する会議室 「Web Scripter's Meeting」の記録です。情報が古くなっている可能性がありますのでご注意ください。

NETTENとOSの相性

発言者:おおにし
( Date Sunday, December 02, 2001 17:17:51 )


ものすごく久しぶりに投稿させていただきます。
友人の会社のDNSサーバが良く落ちるということなのでNETTENを進めたのですが、
OSがフリーズ(たぶん、ファインダー)と言っています。
PPC8600+OS8.1+NETTEN1.2という構成なのですが、おすすめのOSバージョン・
オープントランスポートのバージョンがありましたらお教えください。

たまちゃん さんからのコメント
( Sunday, December 02, 2001 20:36:37 )

本題に対する直接のコメントではないですが,NetTen 1.2 はまず
いです。最新版の 1.4.6 が Tenon やオープンテクノロジーからダ
ウンロード出来るようになっていますので,必ずアップグレードし
て(もらって)ください。

なお NetTen 1.2 で走っている BIND は確か 8.1 と非常に古いも
のでセキュリティ上問題があるバージョンです。別のマシンで問題
のない DNSを走らせるか,Quick DNS を走らせるかした方がよいか
と思います(1.4.6 での BIND のバージョンは分かりませんが,リ
リース時期から考えて問題のあるバージョンであることは確かです)。

おおにし さんからのコメント
( Monday, December 03, 2001 13:10:51 )

>最新版の 1.4.6 が Tenon やオープンテクノロジーからダ
>ウンロード出来るようになっていますので

現在、日本語版をインストールしたのですが、アップデートは可能ですか?
OSが8.1となっていましたが「8.6」の間違いでした。

たまちゃん さんからのコメント
( Monday, December 03, 2001 13:46:42 )

>現在、日本語版をインストールしたのですが、アップデートは可能ですか?

以下の手順を踏めば可能だと思います。

新規インストールは問題ありません。

→  Instructions for upgrading from NetTen v1.2 to NetTen v1.4